.ndis-steps li {
    list-style: none;
    float: left;
    display: inline-block;
    border: 1px solid #333;
    padding: 10px 18px;
    border-radius: 50%;
    margin: 0 7px;
    box-sizing: border-box;
}
.ndis-steps {
    display: inline;
}
.ndis-steps .active {
    border-width: 4px;
    padding: 10px 16.5px;
    font-weight: bold;
    margin-top: -2px;
}
.steps-row {
    transition: all .35s;
}
.ndis-steps .one {
    border-color: #a5c3d2;
}
.ndis-steps .two {
    border-color: #0e887a;
}
.ndis-steps .three {
    border-color: #1294c4;
}
.ndis-steps .four {
    border-color: #b61d56;
}
.ndis-steps .five {
    border-color: #85468f;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-50 {
    margin-top: 50px;
}
.tool_ul {
    list-style: none;
    padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.tool_ul li {
    font-family: HelveticaNeue,Helvetica,Arial;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    margin-bottom: 12px;
}
.tool_ul li:before {
    content: " ";
    display: inline-block;
    background-color: #ccc;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin-right: 12px;
}
.ndis-tool hr.thick {
    border-width: 4px;  
}
.ndis-tool hr {
    margin: 0;
}
.ndis-tool hr {
    border-top: 1px solid #a5c3d2;
}
.ndis-tool .gray {
    color: #333;
}
.ndis-tool h2 {
    margin: 15px 0;
}
.ndis-tool .input-group {
    width: 100%;
}
.ndis-tool .input-group input.form-control {
    border-radius: 20px 0px 0px 20px;
    border-color: #333;
    height: auto!important;
    border-width: 1px;
}
.help-label {
    border-color: #333 !important;
    border-width: 1px;
    border-radius: 0px 20px 20px 0px;
}
.ndis-tool .tooltip-inner {
    background-color: white !important;
    color: black !important;
    border: 6px solid #1294c4;
    font-family: HelveticaNeue,Helvetica,Arial !important;
    font-size: 14px !important;
}
.ndis-tool .tooltip-arrow {
    border-left-color: #1294c4 !important;
}
.ndis-tool .btn-icon {
    display: block;
    width: 218px;
    height: 218px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: cover;
    background-position: center top;
    margin: auto;
}
.emotions, .emotions:active {
    background-image: url(/NDIS-Tool/assets/icons/emotions-default.png);
}
.fatigue, .fatigue:active {
    background-image: url(/NDIS-Tool/assets/icons/fatigue-default.png);
}
.continence, .continence:active {
    background-image: url(/NDIS-Tool/assets/icons/continence-default.png);
}
.emotions.active {
    background-image: url(/NDIS-Tool/assets/icons/emotions-selected.png);
}
.fatigue.active {
    background-image: url(/NDIS-Tool/assets/icons/fatigue-selected.png);
}
.continence.active {
    background-image: url(/NDIS-Tool/assets/icons/continence-selected.png);
}
.btn:active, .btn.active {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.ndis-tool .btn-icon-label {
    color: #333;
    font-weight: 700;
    font-size: 16px;
    font-family: HelveticaNeue,Helvetica,Arial;
    display: block;
    margin-top: 16px;
}
.ndis-tool .btn-nav:hover {
    background-color: #e0e0e0;
}
.ndis-tool .btn:active, .ndis-tool .btn:focus, .ndis-tool .btn.active {
    outline: none;
    box-shadow: none;
}
.ndis-tool .btn-nav {
        border: 1px solid #4a4a4a;
    border-radius: 30px;
    padding: 8px 60px;
    text-transform: uppercase;
    letter-spacing: .6em;
    color: #4a4a4a;
    font-size: 1.2em;
    position: relative;
}
.ndis-tool .btn-nav .glyphicon.glyphicon-menu-right, .ndis-tool .btn-nav .glyphicon.glyphicon-send {
    right: 8%;
}
.ndis-tool .btn-nav .glyphicon {
    position: absolute;
    top: 50%;
    margin-top: -7px;
}
.ndis-tool .btn-nav .glyphicon.glyphicon-menu-left, .ndis-tool .btn-nav .glyphicon.glyphicon-save {
    left: 8%;
}
.page2, .page3, .page4, .page5_nsw, .web_copy, .page5_vic, .emotions_section, .end_page, .continence_section, .fatigue_section {
    display: none;
}
.page1_back {
    display: none;
}
.ndis-tool .btn-icon.female {
    background-image: url(/NDIS-Tool/assets/yes.png);
}
.ndis-tool .btn-icon.male {
    background-image: url(/NDIS-Tool/assets/no.png);
}
.ndis-tool .btn-icon {
    display: block;
    width: 218px;
    height: 218px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: cover;
    background-position: center top;
    margin: auto;
}
.ndis-tool .btn-icon.active.female {
    background-image: url(/NDIS-Tool/assets/yes-selected.png);
}
.ndis-tool .btn-icon.active.male {
    background-image: url(/NDIS-Tool/assets/no-selected.png);   
}
.ndis-tool .radio-selection input[type='radio'] {
    display: none;
}
.ndis-tool .radio-selection {
    margin-top: 40px;
}
.ndis-tool .radio-selection label {
    cursor: pointer;
    font-family: HelveticaNeueLTStd,Helvetica,Arial;
    color: #333;
    font-size: 16px;
}
.ndis-tool .page4 .radio-selection label:before {
    content: " ";
    display: inline-block;
    width: 46px;
    height: 46px;
    background-image: url(/NDIS-Tool/assets/icons/checkbox_2.png);
    vertical-align: middle;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.ndis-tool .emotions_section .radio-selection label:before, .ndis-tool .fatigue_section .radio-selection label:before, .ndis-tool .continence_section .radio-selection label:before {
    content: " ";
    display: inline-block;
    width: 46px;
    height: 46px;
    background-image: url(/NDIS-Tool/assets/icons/checkbox_2.png);
    vertical-align: middle;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.ndis-tool .radio-selection input[type='radio']:checked+label:before {
    background-position: center bottom;
}
.ndis-tool .emotions_section hr {
    border-top: 1px solid #0e887a !important;
}
.name_email_error, .symptom_error, .page2_error, .symptom_error_2, .email_error, .page3_error, .page4_error, .council_error {
    display: none;
}

@media only screen and (max-device-width: 480px) {
    .mobile_20 {
        padding-top: 20px;
    }
    .ndis-tool .btn-nav {
        padding: 8px 30px !important;
    }
    .ndis-tool .btn-icon {
        width: 130px;
        height: 130px;
    }
    .ndis-tool .btn-next, .ndis-tool .btn-back {
        width: 155px !important;
    }
    .download_button, .email_button {
        float: left !important;
        width: 100% !important;
        margin-top: 20px !important;
    }
}

.green-okay {
    color: green;
}
.custom-checkbox > [type="checkbox"], 
.custom-checkbox > label {
    margin-bottom:0px !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.custom-checkbox > [type="checkbox"]:not(:checked),
.custom-checkbox > [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label,
.custom-checkbox > [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 40px;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
    padding-top: 12px;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; 
    top: 50%;
    margin-top:-9px;
    width: 30px; 
    height: 30px;
    border: 3px solid #1294c4;
    background: #ffffff;
    border-radius: 0px;
}
.custom-checkbox > [type="checkbox"]:not(:checked) + label:after,
.custom-checkbox > [type="checkbox"]:checked + label:after {
    font: normal normal normal 24px/1 'Glyphicons Halflings';
    content: '\e013';
    position: absolute;
    top: 50%;
    margin-top:-7px;
    left: 2px;
    color: #94C947;
    xtransition: all .2s;
}

.custom-checkbox > [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.custom-checkbox > [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after,
.custom-checkbox > [type="checkbox"][data-indeterminate] + label:after {
    content: '\2212';
    left: 2px;
    opacity: 1;
    transform: scale(1);
}

.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    background-color: #eeeeee;
    border-color: #eeeeee;
    cursor: not-allowed;
    opacity: 1;
    color: #dadada;
}
.custom-checkbox > [type="checkbox"]:disabled:checked + label:after {
  color: #dadada; cursor: not-allowed;
}
.custom-checkbox > [type="checkbox"]:disabled + label {
  color: #aaa; cursor: not-allowed;
}
.custom-checkbox > label:hover:before {
    border: 3px solid #88D2FF !important;
}
.custom-checkbox > [type="checkbox"]:disabled:not(:checked) + label:hover:before,
.custom-checkbox > [type="checkbox"]:disabled:checked + label:hover:before{
    border: 3px solid #E4E4E4 !important;
}

.checkbox-area .col-xs-6 {
    padding-top: 20px;
}
.custom-checkbox-2 > [type="checkbox"]:not(:checked) + label:before, .custom-checkbox-2 > [type="checkbox"]:checked + label:before {
    border: 3px solid #85468f;
}
.custom-checkbox-2 > label:hover:before {
    border: 3px solid rgba(133, 70, 143, 0.63) !important;
}

.bottom_buttons {
    padding-bottom: 50px;
}

.select2-selection__rendered {
  line-height: 40px !important;
  font-size: 25px;
}

.select2-selection {
  height: 42px !important;
}